fcitx-googlepinyin_0.1.6-3_amd64.deb


Advertisement

Description

fcitx-googlepinyin - Fcitx wrapper for Google Pinyin IM engine

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: fcitx-googlepinyin
Package version: 0.1.6
Package release: 3
Package architecture: amd64
Package type: deb
Installed size: 61 B
Download size: 11.48 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: fcitx-googlepinyin

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install fcitx-googlepinyin deb package:
      # sudo apt-get install fcitx-googlepinyin

    Changelog

    2015-12-10 - Aron Xu <aron@debian.org> fcitx-googlepinyin (0.1.6-3) unstable; urgency=medium * Upload to unstable

    2014-12-13 - Aron Xu <aron@debian.org> fcitx-googlepinyin (0.1.6-2) experimental; urgency=medium * Correct debian/watch * Add fcitx-bin to B-D * Update copyright info * Deprecate DMUA * Mark as M-A: same * Update std-ver to 3.9.6 * Use canonical VCS-*

    2012-10-01 - Aron Xu <aron@debian.org> fcitx-googlepinyin (0.1.6-1) unstable; urgency=low * New upstream release: + Limit input and install icon to avoid crash.

    2012-05-15 - YunQiang Su <wzssyqa@gmail.com> fcitx-googlepinyin (0.1.5-2) unstable; urgency=low * Fix debian/watch: googlecode. * Remove unneeded dependency on libgooglepinyin-dev.

    2012-03-18 - Aron Xu <aron@debian.org> fcitx-googlepinyin (0.1.5-1) unstable; urgency=low * New upstream release.

    2012-02-08 - YunQiang Su <wzssyqa@gmail.com> fcitx-googlepinyin (0.1.4-2) unstable; urgency=low * Build-Dep on fcitx-libs-dev (>= 1:4.2.0) instead (>= 4.2.0).

    2012-02-05 - YunQiang Su <wzssyqa@gmail.com> fcitx-googlepinyin (0.1.4-1) unstable; urgency=low * New upstream release: for fcitx 4.2.0 and libgooglepinyin 0.1.2.

    2011-12-05 - YunQiang Su <wzssyqa@gmail.com> fcitx-googlepinyin (0.1.3-3) unstable; urgency=low [ Aron Xu ] * debian/patches/01-change_data_path.patch: - Updated, patch the build system to make it find the real path.

    2011-11-19 - Aron Xu <aron@debian.org> fcitx-googlepinyin (0.1.3-2) unstable; urgency=low * debian/patches/01-change_data_path.patch: + Change the data's path, per Policy 9.1.1 (Closes: #646958). * debian/control: + Build-Depends on libgooglepinyin-dev (>= 0.1.1+hg20111109).

    2011-10-03 - Aron Xu <aron@debian.org> fcitx-googlepinyin (0.1.3-1) unstable; urgency=low * New upstream release.

    Advertisement
    Advertisement